/* ========================================================================
   Component: layout
 ========================================================================== */
body, .wrapper .section-container {
  background-color: #f5f7fa; }

.wrapper .aside-container {
  background-color: #fff; }

/* ========================================================================
   Component: top-navbar
 ========================================================================== */
.topnavbar {
  background-color: transparent;
  background-image: linear-gradient(to right, #105653 0%, #157d79 100%);
  background-repeat: repeat-x; }
  @media (min-width: 768px) {
    .topnavbar .navbar-header {
      background-image: none; } }
  .topnavbar .navbar-nav > li > .navbar-text {
    color: #105653; }
  .topnavbar .navbar-nav > li > a, .topnavbar .navbar-nav > .open > a {
    color: #105653; }
    .topnavbar .navbar-nav > li > a:hover, .topnavbar .navbar-nav > li > a:focus, .topnavbar .navbar-nav > .open > a:hover, .topnavbar .navbar-nav > .open > a:focus {
      color: #117391; }
  .topnavbar .navbar-nav > .active > a, .topnavbar .navbar-nav > .active > a:hover, .topnavbar .navbar-nav > .active > a:focus, .topnavbar .navbar-nav > .open > a, .topnavbar .navbar-nav > .open > a:hover, .topnavbar .navbar-nav > .open > a:focus {
    background-color: transparent; }
  .topnavbar .navbar-nav > li > [data-toggle='navbar-search'] {
    color: #fff; }
  .topnavbar .nav-wrapper {
    background-color: #105653;
    background-image: linear-gradient(to right, #105653 0%, #157d79 100%);
    background-repeat: repeat-x; }

@media (min-width: 768px) {
  .topnavbar {
    background-color: #105653;
    background-image: linear-gradient(to right, #105653 0%, #157d79 100%);
    background-repeat: repeat-x; }
    .topnavbar .navbar-nav > .open > a, .topnavbar .navbar-nav > .open > a:hover, .topnavbar .navbar-nav > .open > a:focus {
      box-shadow: 0 -3px 0 rgba(255, 255, 255, 0.5) inset; }
    .topnavbar .navbar-nav > li > .navbar-text {
      color: #fff; }
    .topnavbar .navbar-nav > li > a, .topnavbar .navbar-nav > .open > a {
      color: #fff; }
      .topnavbar .navbar-nav > li > a:hover, .topnavbar .navbar-nav > li > a:focus, .topnavbar .navbar-nav > .open > a:hover, .topnavbar .navbar-nav > .open > a:focus {
        color: #117391; } }

/* ========================================================================
   Component: sidebar
 ========================================================================== */
.sidebar {
  background-color: #fff; }
  .sidebar .nav-heading {
    color: #919DA8; }

.sidebar-nav > li > a, .sidebar-nav > li > .nav-item {
  color: #515253; }
  .sidebar-nav > li > a:focus, .sidebar-nav > li > a:hover, .sidebar-nav > li > .nav-item:focus, .sidebar-nav > li > .nav-item:hover {
    color: #81b390; }
  .sidebar-nav > li > a > em, .sidebar-nav > li > .nav-item > em {
    color: inherits; }

.sidebar-nav > li.active, .sidebar-nav > li.active > a, .sidebar-nav > li.active > .nav-item, .sidebar-nav > li.active .sidebar-nav, .sidebar-nav > li.open, .sidebar-nav > li.open > a, .sidebar-nav > li.open > .nav-item, .sidebar-nav > li.open .sidebar-nav {
  background-color: #fcfcfc;
  color: #105653; }

.sidebar-nav > li.active > .nav-item > em, .sidebar-nav > li.active > a > em, .sidebar-nav > li.open > .nav-item > em, .sidebar-nav > li.open > a > em {
  color: #105653; }

.sidebar-nav > li.active {
  border-left-color: #105653; }

.sidebar-subnav {
  background-color: #fff; }
  .sidebar-subnav > .sidebar-subnav-header {
    color: #515253; }
  .sidebar-subnav > li > a, .sidebar-subnav > li > .nav-item {
    color: #515253; }
    .sidebar-subnav > li > a:focus, .sidebar-subnav > li > a:hover, .sidebar-subnav > li > .nav-item:focus, .sidebar-subnav > li > .nav-item:hover {
      color: #81b390; }
  .sidebar-subnav > li.active > a, .sidebar-subnav > li.active > .nav-item {
    color: #81b390; }
    .sidebar-subnav > li.active > a:after, .sidebar-subnav > li.active > .nav-item:after {
      border-color: #105653;
      background-color: #105653; }

/* ========================================================================
   Component: offsidebar
 ========================================================================== */
.offsidebar {
  border-left: 1px solid greyscale(#cccccc);
  background-color: #fff;
  color: #656565; }


.iconpreview {
    clear: both;
    margin-bottom: 40px;
}

.iconpreview ul.mhc-icon {
  overflow-y: scroll;
  height: 220px;
  z-index: 90;
  position: relative;
}

.iconpreview ol, .iconpreview ul {
  list-style: none;
}

 .iconpreview .mhc-icon li {
  display: inline-block;
}

.iconpreview .mhc-icon li i.fa {
  font-size: 20px;
  background-color: #fafafa;
  padding: 10px;
  margin: 0;
  cursor: default;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  text-align: center;
  width: 27px;
  border: 1px solid #dae2ea;
  box-sizing: content-box;
}

ul.mhc-icon li i:before {
  
  speak: none;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mhc-icon .mh_active {
  background-color: #6addbe !important;
  color: #fff;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

/*
.mhc-icon.awesome li:before {
  font-family: FontAwesome;
}
*/


/* 
General 
*/
.btn-outline-primary {
  /*
  color: #105653;
  background-color: transparent;
  background-image: none;
  border-color: #105653;
  */
}

.btn-info {
  color: #fff;
  background-color: #81b390;
  border-color: #81b390;
}

.btn-info:hover, .btn-info:not(:disabled):not(.disabled).active,.btn-info:not(:disabled):not(.disabled):active,.show>.btn-info.dropdown-toggle{
  color:#fff;
  background-color:#7cc792;
  border-color:#7cc792
}



.btn-primary {
  color: #fff;
  background-color: #105653;
  border-color: #105653;
}

.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{
  color:#fff;
  background-color:#126965;
  border-color:#126965
}


.btn-outline-primary {
  color: #126965;
  background-color: transparent;
  background-image: none;
  border-color: #126965;
}

.btn-outline-primary:hover, .btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle{
  color: #0e807a;
  background-color: transparent;
  background-image: none;
  border-color: #0e807a;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{
  box-shadow:0 0 0 .2rem rgba(14,128,122,.5)
}

.float-top {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 10px;
  background: #126965 !important;
  color: white;
}

.bg-theme-n{
  background: #126965 !important;
}

.bg-theme-n-dark{
  background: #126965 !important;
}

.bg-theme-n-light{
  background: #81b390 !important;
}

